<webobject name = "Wrapper">
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement text = "Production scientifique"/> 
	</wo:CktlBreadcrumb>

  <center>
    <table align = "center" style = "width: 250px;">
      <tr>
        <td class = "rounded">
          <webobject name = "ProjetScientifiquePage">Projets scientifiques</webobject>
        </td>
      </tr>
      <tr>
        <td class = "rounded">
          <webobject name = "AapPage">Demandes de subventions</webobject>
        </td>
      </tr>
      <tr>
        <td class = "rounded">
          <webobject name = "ContratsRecherchePage">Contrats de recherche</webobject>
        </td>
      </tr>
    </table>
  </center>
</webobject>
